@charset "utf-8";
html, body 
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: Black;
	font-family: Arial;
}

#startUpImageTable
{
	width: 100%;
	height: 100%;
}

#startUpImageTable #startUpImage
{
	display: none; /* initial value */
}

#startUpImageTable #startUpLabel
{
	color: #444444;
	font-size: 15px;
	font-weight: bold;
}

#thorMapContainer
{
	display: none;
	position: absolute;
	z-index: 0;
	top: 0px;
}

#tgLogo
{
	position: absolute;
	top: 0px;
}

#tgWebsite
{
	position: absolute;
	bottom: 0px;
}

#legendContainer
{
	position: absolute;
	bottom: 0px;
}

#totalsContainer
{
	position: absolute;
	top: 0px;
}

#totalsBoxesContainer
{
	position: absolute;
	top: 0px;
	padding-top: 20px;
	padding-left: 20px;
}

#allclearTextBox 
{	
	display: table-cell;
	width: 180px;
	text-align: center;
	font-weight: bold;
	padding: 7.5px;
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #00FF00; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FF00', endColorstr='#006600'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#00FF00), to(#006600)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #00FF00,  #006600); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #00FF00, #006600); /* for IE 10+ */
}
#cautionTextBox 
{
	display: table-cell;
	width: 180px;
	text-align: center;
	font-weight: bold;
	padding: 7.5px;
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FFFFFF; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#666666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFFFF,  #666666); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FFF, #666); /* for IE 10+ */
}
#warningTextBox 
{
	display: table-cell;
	width: 180px;
	text-align: center;
	font-weight: bold;
	padding: 7.5px;
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FFFF00; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF00', endColorstr='#666600'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF00), to(#666600)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFF00,  #666600); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FFFF00, #666600); /* for IE 10+ */
}
#redalertTextBox 
{
	display: table-cell;
	width: 180px;
	text-align: center;
	font-weight: bold;
	padding: 7.5px;
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FF0000; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#660000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#660000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FF0000,  #660000); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FF0000, #660000); /* for IE 10+ */
}

.infoWindowBack
{
	border: 1px solid Black;
	/*color: #00FFFF;*/
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#999999'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#999)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000,  #999); /* for firefox 3.6+ */ 
}

.table
{
	display: table;
}

.table .tbody
{
	display: table-row-group;
}

.table .tbody .tr
{
	display: table-row;
}

.table .tbody .tr .td
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}